# encoding: utf-8
accountManagementWelcomeMessage=D4Science アカウント管理へようこそ

authenticatorFinishSetUpMessage=D4Scienceアカウントにサインインするたびに、2要素認証コードを入力するように求められます。
authenticatorSMSMessage=D4Scienceは、2要素認証として確認コードを携帯電話に送信します。
